./wip/doxygen-depend, Collection of dependent pkgs to check doxygen update

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.03, Package name: doxygen-depend-1.03, Maintainer: pkgsrc-users

Meta package to check doxygen dependent packages.
The PLIST of those packages may vary depending on doxygen versions.


Required to build:
[sysutils/dbus] [emulators/simulavr] [databases/libpqxx-doc] [net/libtrace] [cross/avr-libc] [comms/openobex] [devel/cppunit] [devel/rapidsvn] [devel/netcdf] [devel/kdevelop-base] [x11/kdelibdocs3] [sysutils/open-vm-tools] [devel/libthai] [devel/libdatrie] [devel/qof] [multimedia/libtheora-docs] [inputmethod/ibus-qt] [devel/tclap] [misc/libcarddav] [net/libktorrent] [audio/libopus] [multimedia/liboggz] [audio/libfishsound] [x11/libxkbcommon] [audio/opusfile] [graphics/libpgf] [ham/uhd] [pkgtools/cwrappers] [ham/gnuradio-doxygen] [lang/qore] [converters/sratom] [textproc/sord] [textproc/serd] [audio/lilv] [audio/lv2]

Version history: (Expand)


CVS history: (Expand)


   2015-02-10 09:56:25 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Correction to asterisk1{0,8} version.

   2015-02-10 06:13:42 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Adding more DEPENDS, by just grepping Makefile

   2015-01-29 08:40:59 by Makoto Fujiwara | Files touched by this commit (1) | Package updated
Log message:
Update the list to check after manually inspection.

   2015-01-29 04:11:35 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
(Easy edit) drop non-exisiting package from the list to test.

   2014-02-27 13:55:48 by OBATA Akio | Files touched by this commit (1)
Log message:
Both libdatrie and libthai disable doxygen. 
   2012-07-09 04:53:58 by Makoto Fujiwara | Files touched by this commit (3)
Log message:
Newly addition to check doxygen dependent packages